Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155513 - windowmaker should be updated to 0.91
Summary: windowmaker should be updated to 0.91
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: WindowMaker
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE4Target
TreeView+ depends on / blocked
 
Reported: 2005-04-20 23:09 UTC by Alex Kanavin
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-31 20:53:33 UTC


Attachments (Terms of Use)

Description Alex Kanavin 2005-04-20 23:09:43 UTC
A new version of windowmaker is available since last november, and the package
in extras should be updated.

Comment 1 Alex Kanavin 2005-05-31 21:01:57 UTC
Hmm, so where is it? Both the development extras and the 3 extras contain the
old version still.


Note You need to log in before you can comment on or make changes to this bug.